{
  "tabs": {
    "local": {
      "name": "ホーム"
    },
    "public": {
      "name": "",
      "segments": {
        "left": "連合",
        "right": "ローカル"
      }
    },
    "notifications": {
      "name": "通知"
    },
    "me": {
      "name": "私について"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "検索",
      "accessibilityHint": "ハッシュタグ、ユーザー、トゥートを検索"
    }
  },
  "notifications": {
    "filter": {
      "accessibilityLabel": "フィルター",
      "accessibilityHint": "表示される通知の種類をフィルターする"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "ブックマーク"
      },
      "conversations": {
        "name": "ダイレクトメッセージ"
      },
      "favourites": {
        "name": "お気に入り"
      },
      "fontSize": {
        "name": "トゥートのフォントサイズ"
      },
      "language": {
        "name": "言語"
      },
      "list": {
        "name": "リスト: {{list}}"
      },
      "listAccounts": {
        "name": "リスト {{list}} のユーザー"
      },
      "listAdd": {
        "name": "リストに追加"
      },
      "listEdit": {
        "name": "リストの詳細を編集"
      },
      "lists": {
        "name": "リスト"
      },
      "push": {
        "name": "プッシュ通知"
      },
      "profile": {
        "name": "プロフィールを編集"
      },
      "profileName": {
        "name": "表示名を編集"
      },
      "profileNote": {
        "name": "説明文を編集"
      },
      "profileFields": {
        "name": "プロフィール補足情報を編集"
      },
      "settings": {
        "name": "アプリの設定"
      },
      "webSettings": {
        "name": "アカウントの設定"
      },
      "switch": {
        "name": "アカウントを切り替える"
      }
    },
    "fontSize": {
      "demo": "<p>これはトゥートの例です。😊 フォントサイズを以下の選択肢から選択できます。<br /><br />この設定はトゥートのメインコンテンツにのみ影響し、他のフォントサイズには影響しません。</p>",
      "sizes": {
        "S": "小",
        "M": "中 (デフォルト)",
        "L": "大",
        "XL": "特大",
        "XXL": "最大"
      }
    },
    "listAccounts": {
      "heading": "ユーザーの管理",
      "error": "リストからユーザーを削除",
      "empty": "このリストにはユーザーが追加されていません"
    },
    "listEdit": {
      "heading": "リストの詳細を編集",
      "title": "タイトル",
      "repliesPolicy": {
        "heading": "返信を表示",
        "options": {
          "none": "なし",
          "list": "リストのメンバー",
          "followed": "フォロー中のユーザー全員"
        }
      }
    },
    "listDelete": {
      "heading": "リストを削除",
      "confirm": {
        "title": "リスト \"{{list}}\" を削除しますか?",
        "message": "この操作は復元できません。"
      }
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} がアップデートされました",
        "failed": "{{type}} のアップデートに失敗しました。もういちどお試しください"
      },
      "root": {
        "name": {
          "title": "表示名"
        },
        "avatar": {
          "title": "アイコン",
          "description": "400x400pxまで縮小されます"
        },
        "header": {
          "title": "ヘッダー",
          "description": "1500x1500pxまで縮小されます"
        },
        "note": {
          "title": "プロフィール補足情報"
        },
        "fields": {
          "title": "プロフィール補足情報",
          "total_one": "{{count}} つのフィールド",
          "total_other": "{{count}} つのフィールド"
        },
        "visibility": {
          "title": "デフォルトの投稿の公開範囲",
          "options": {
            "public": "公開",
            "unlisted": "未収載",
            "private": "フォロワー限定"
          }
        },
        "sensitive": {
          "title": "メディアを常に閲覧注意として投稿する"
        },
        "lock": {
          "title": "承認制アカウント",
          "description": "フォロワーを手動で承認する必要があります"
        },
        "bot": {
          "title": "ボットアカウント",
          "description": "このアカウントを主に自動で動作するものとし、人による監視がされていない可能性があるものとします"
        }
      },
      "fields": {
        "group": "グループ {{index}}",
        "label": "ラベル",
        "content": "内容"
      },
      "mediaSelectionFailed": "画像処理に失敗しました。もういちどお試しください。"
    },
    "push": {
      "notAvailable": "あなたがお使いのデバイスでは tooot のプッシュ通知をサポートしていません",
      "enable": {
        "direct": "プッシュ通知を有効にする",
        "settings": "設定で有効にする"
      },
      "global": {
        "heading": "{{acct}} の通知を有効にする",
        "description": "メッセージは tooot のサーバー経由で到達します"
      },
      "decode": {
        "heading": "メッセージの詳細を表示",
        "description": "tooot のサーバーを介して到達するメッセージは暗号化されますが、サーバー上でメッセージを復号することを選択できます。サーバーのソースコードはオープンソースであり、ログを保存することはありません。"
      },
      "default": {
        "heading": "デフォルト"
      },
      "follow": {
        "heading": "新しいフォロワー"
      },
      "follow_request": {
        "heading": "フォローリクエスト"
      },
      "favourite": {
        "heading": "お気に入り"
      },
      "reblog": {
        "heading": "ブースト"
      },
      "mention": {
        "heading": "返信"
      },
      "poll": {
        "heading": "投票"
      },
      "status": {
        "heading": "購読したユーザーのトゥート"
      },
      "howitworks": "通知到達(routing)のしくみを学ぶ"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "未読数: {{amount}}",
          "read": "すべて読みました",
          "empty": "ありません"
        }
      },
      "push": {
        "content": {
          "enabled": "有効",
          "disabled": "無効"
        }
      },
      "update": {
        "title": "最新バージョンへのアップデート"
      },
      "logout": {
        "button": "ログアウト",
        "alert": {
          "title": "ログアウトしますか？",
          "message": "ログアウトすると、再度ログインする必要があります",
          "buttons": {
            "logout": "ログアウト"
          }
        }
      }
    },
    "settings": {
      "fontsize": {
        "heading": "$t(me.stacks.fontSize.name)",
        "content": {
          "S": "$t(me.fontSize.sizes.S)",
          "M": "$t(me.fontSize.sizes.M)",
          "L": "$t(me.fontSize.sizes.L)",
          "XL": "$t(me.fontSize.sizes.XL)",
          "XXL": "$t(me.fontSize.sizes.XXL)"
        }
      },
      "language": {
        "heading": "$t(me.stacks.language.name)"
      },
      "theme": {
        "heading": "外観",
        "options": {
          "auto": "システムの設定に従う",
          "light": "ライトモード",
          "dark": "ダークモード"
        }
      },
      "darkTheme": {
        "heading": "ダークテーマ",
        "options": {
          "lighter": "明るめ",
          "darker": "暗め"
        }
      },
      "browser": {
        "heading": "リンクを開く",
        "options": {
          "internal": "アプリ内で開く",
          "external": "システムブラウザを使用する"
        }
      },
      "staticEmoji": {
        "heading": "静的な絵文字リスト",
        "description": "絵文字リストを表示しているときにアプリが頻繁にクラッシュする場合、代わりにアニメーションが無効化された絵文字リストを使用してみてください。"
      },
      "feedback": {
        "heading": "機能リクエスト"
      },
      "support": {
        "heading": "tooot をサポート"
      },
      "review": {
        "heading": "tooot をレビュー"
      },
      "contact": {
        "heading": "tooot に関する連絡"
      },
      "version": "バージョン v{{version}}",
      "instanceVersion": "Mastodonのバージョン v{{version}}"
    },
    "switch": {
      "existing": "ログイン済みのアカウント",
      "new": "インスタンスに新規ログイン"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "ユーザー {{user}} に対するアクション",
        "accessibilityHint": "このユーザーをミュート、ブロック、報告または共有できます"
      },
      "followed_by": "はあなたをフォローしています",
      "moved": "ユーザーは引っ越ししました",
      "created_at": "登録日: {{date}}",
      "summary": {
        "statuses_count": "{{count}} 投稿",
        "following_count": "$t(shared.users.accounts.following)",
        "followers_count": "$t(shared.users.accounts.followers)"
      },
      "toots": {
        "default": "投稿",
        "all": "投稿と返信"
      },
      "suspended": "あなたのサーバーのモデレーターによって、アカウントは停止されました"
    },
    "accountInLists": {
      "name": "@{{username}}のリスト",
      "inLists": "リスト内",
      "notInLists": "その他のリスト"
    },
    "attachments": {
      "name": "<0 /><1>\" のメディア</1>"
    },
    "hashtag": {
      "follow": "フォロー",
      "unfollow": "フォロー解除"
    },
    "history": {
      "name": "編集履歴"
    },
    "search": {
      "header": {
        "prefix": "検索",
        "placeholder": "検索したいことは…？"
      },
      "empty": {
        "general": "検索キーワードを入力して<bold>$t(screenTabs:shared.search.sections.accounts)</bold>、<bold>$t(screenTabs:shared.search.sections.hashtags)</bold> または <bold>$t(screenTabs:shared.search.sections.statuses)</bold>を検索",
        "advanced": {
          "header": "高度な検索のフォーマット",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": ""
        }
      },
      "sections": {
        "accounts": "ユーザー",
        "hashtags": "ハッシュタグ",
        "statuses": "投稿"
      },
      "notFound": "{{type}} <bold>{{searchTerm}}</bold> は見つかりませんでした"
    },
    "toot": {
      "name": "スレッド"
    },
    "users": {
      "accounts": {
        "following": "{{count}} フォロー",
        "followers": "{{count}} フォロワー"
      },
      "statuses": {
        "reblogged_by": "{{count}} ブースト",
        "favourited_by": "{{count}} お気に入り"
      }
    }
  }
}